/*
 * Seccao.java
 *
 * Created on December 28, 2007, 11:17 AM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */

package analiseacidentestrabalho;

/**
 *
 * @author lluis
 */
public class Seccao {
    private Integer id;
    private String descricao;
    private Integer departamento_id;
    private String activo;
    
    /** Creates a new instance of Seccao */
    public Seccao() {
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getDescricao() {
        return descricao;
    }

    public void setDescricao(String descricao) {
        this.descricao = descricao;
    }

    public Integer getDepartamento_id() {
        return departamento_id;
    }

    public void setDepartamento_id(Integer departamento_id) {
        this.departamento_id = departamento_id;
    }

    public String getActivo() {
        return activo;
    }

    public void setActivo(String activo) {
        this.activo = activo;
    }
    
}
